<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2116</idno>
            <idno type="nines">rce3387</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), II, pp. 281–283 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2116" type="letter">
            <head>2116. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1812-06-17">17[–19] June
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Cap<hi rend="sup">t</hi> Southey/ S<hi rend="sup">t</hi>. Helens/
                  Auckland/ Durham <lb/>Stamped: KESWICK/ 298<lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 281–283 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <date when="1812-06-17">June 17. 1812. </date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick"> Keswick</ref>.</placeName>
                  </address>
               </dateline>
            </opener>
            <p rend="indent1"> Huzza! Givez-vous me joy My Lord Thomas Sir Admiral! huzza! I have finished my third volume,<note n="1" place="foot"
                  resp="editors"> i.e. <title>Edinburgh Annual Register, for 1810</title> (1812).</note> – huzza, hay-go, jumpetum down-derry-down,
               radderer-to tadderer-tee, radderer tadderer tandoree, huzza! Aballeboozobanganorribo, – by the Lord I have a right to talk nonsense
               after getting thro such a jo. huzza – Aballeboozo – shake hands with the letter tho you cannot shake hands with me, &amp; give me joy,
               for I am come to the End, the Finis of my third years Register, yea verily this very evening have I <hi rend="ital">amen’d</hi> the
               volume. And never was I more glad after a long sermon on a cold day, to come to those dear words “Now to God the father” – &amp; “the
               Peace of God”<note n="2" place="foot" resp="editors"> These two phrases are the beginnings of short prayers that were often used to
                  conclude Anglican church services.</note> – words which were for so many years <del>that</del> the sweetest to me in the whole
               church-service, &amp; which I shall love as long as I live. – <ref type="m" target="people.html#SoutheySarah">Sarah</ref>! don’t look
               grave! tis not a very sinful confession, – &amp; in my conscience I believe that you must <del>xxx</del> very often &lt;have had&gt; a
               sneaking kindness for the words yourself.</p>
            <p rend="indent1"> Well – <hi rend="ital">Ista feita</hi>,<note n="3" place="foot" resp="editors"> i.e. ‘That is done’.</note> –
                  <del>xx</del> tomorrow with fresh spirits to something new, &amp; thus the world goes with me. You may have seen by the newspapers
               that the old Frenchman is dead, &amp; that he might as well have lived till doomsday for any good that has fallen to me by his
                  departure.<note n="4" place="foot" resp="editors"> Louis Dutens (1730–1812; <title>DNB</title>), who had held the post of
                  Historiographer Royal. He died on 23 May 1812. Southey’s campaign for the post proved unsuccessful and it went to one of his
                  particular bêtes noires, James Stanier Clarke (c. 1765–1834; <title>DNB</title>).</note> I had plenty of friends upon the occasion,
               &amp; plenty of applications were made, – but the appointment lay with the Chamberlain, &amp; the <ref type="m"
                  target="people.html#GeorgePrinceRegent">Prince</ref> chose to recommend <del>xx</del> one of his Chaplains – so that good Ship the
               Historiographer is given to Stanier Clarke, – a pains-taking man &amp; so far fit for it, – but a most extraordinary blockhead &amp; so
               far unfit. My comfort is that it is only worth half as much as I was led to expect. <ref type="m" target="people.html#LowtherWilliam"
                  >Lord Lonsdale</ref> applied for me, so did <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref> without my knowledge
               &amp; in the most zealous manner, he went to Ld Liverpool, to Ryder<note n="5" place="foot" resp="editors"> The Tory politician Dudley
                  Ryder, 1st Earl of Harrowby (1762–1847; <title>DNB</title>). A Pittite loyalist and member of Perceval’s cabinet, he became Lord
                  President of the Council on the formation of Lord Liverpool’s ministry in June 1812.</note> &amp; to the <ref type="m"
                  target="people.html#HertfordLord">Chamberlain</ref>. <ref type="m" target="people.html#ScottWalter">Scott</ref> wrote to Lord
                  Melville.<note n="6" place="foot" resp="editors"> Robert Saunders Dundas, 2nd Viscount Melville (1771–1851; <title>DNB</title>), who
                  had become First Lord of the Admiralty earlier in 1812. For Scott’s letter see H. C. Grierson (ed.), <title>The Letters of Walter
                     Scott, 1787–1832</title>, 12, vols (London, 1932–1937), III, pp. 123–124.</note> See what a nibble I had, – tho Stanier Clarke
               caught the fish. The office will do him more good than he will do the office, – much good may it do him, – he is the better for it,
               &amp; I nothing the worse. I had almost forgotten to say that it produced me a very friendly letter from <ref type="m"
                  target="people.html#CanningGeorge">Canning</ref>. Had it been in the powers of ministers I should have had it – but it seems the
                  <ref type="m" target="people.html#GeorgePrinceRegent">Prince</ref> can chuse an historian for himself, &amp; if he never does more
               ill by chusing amiss it will be well for him &amp; for old England.</p>
            <p rend="indent1"> Tomorrow I go tooth and nail to the Quarterly, for the purpose if possible of making our men in power see the
                  <del>xxx</del> imminent danger in which our throats are at this moment from the Luddites<note n="7" place="foot" resp="editors"> The
                  Luddites smashed textile machinery that they saw as a threat to their livelihoods. The movement was based in the East Midlands,
                  Lancashire and Yorkshire. Southey expressed his fears in a review of Patrick Colquhoun (1745–1820; <title>DNB</title>),
                     <title>Propositions for ameliorating the Condition of the Poor: and For Improving the Moral Habits, and Increasing the Comforts
                     of the Labouring People</title> (1812), <title>Quarterly Review</title>, 8 (December 1812), 319–356.</note> – <del>xxxx</del> the
               genuine offspring of the dragons teeth which <ref type="m" target="people.html#Burdett">Burdett</ref> &amp; the opposition have so long
               been sewing. Call this a fortnights work. – I know not when <ref type="m" target="people.html#DanversCharles">Danvers</ref> comes –
               whether with <ref type="m" target="people.html#FrickerMartha">Martha</ref> from Liverpool on Saturday next, or a fortnight after
               her.</p>
            <p>Friday.</p>
            <p rend="indent1"> Most likely <ref type="m" target="people.html#DanversCharles">Danvers</ref> will not be here till he has past a
               fortnight at Liverpool, – where he was to arrive last Wednesday. here he will probably stay a week or ten days &amp; we shall be
               something less than a week reaching you. One day to Carlisle one to Gilsland one to Newcastle. We shall dine with <ref type="m"
                  target="people.html#LoshJames">Losh</ref> the next day if we find him, &amp; perhaps walk on to sleep at Shields. See Tynemouth,
               cross the Tyne, see Jarrow &amp; get to Sunderland the fifth day, – perhaps you will meet us at Durham. – Of course I shall apprize you
               of our movements as soon as they are fixed. I hope to leave my cold somewhere upon the road, it is at this time about a month old.</p>
            <p rend="indent1"> The Register<note n="8" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> will be printed before I start. The 31<hi rend="sup">st</hi> sheet
               is now before me, there are about four more to come. &amp; the volume will as nearly <del>xx</del> as possible hit the publishers print
               of perfection in size. Next year the business of South America &amp; of the Cortes will materially lengthen my labours – for which I
               must make room for curtailing the debates. Bullion is a happy subject for curtailment.<note n="9" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title>, 4.1 (1813), dealt with the question of whether British paper currency should
                  again become convertible into bullion (104–113); and discussed the Spanish Cortes (364–366) and the situation in South America
                  (367–421).</note>
            </p>
            <p rend="indent1"> Nelson<note n="10" place="foot" resp="editors">
                  <title>The Life of Nelson</title> (1813).</note> will now soon go to press – I send off a third part next week, &amp; will make an
               arrangement for franking the proofs to you. How comes on the Argentina?<note n="11" place="foot" resp="editors"> Tom was transcribing
                  Ruy Diaz de Guzman (1558–1629), <title>La Argentina, y Historia de las Descubrimento de las Provinicas de la Rio de la Plata</title>
                  (1612). The copy made by Tom was no. 3836 in the sale catalogue of Southey’s library.</note> – I must set you to work upon something
               more to your taste – a volume of Letters upon the West Indies.<note n="12" place="foot" resp="editors"> Southey encouraged Tom to write
                  a history of the West Indies, which finally appeared in 1828.</note> You must put together all your recollections &amp; memoranda. –
               I will put together my gleanings &amp; thinkings, – &amp; so we will make a joint-volume.</p>
            <p rend="indent1"> Love to <ref type="m" target="people.html#SoutheySarah">Sarah</ref> &amp; a kiss to <ref type="m"
                  target="people.html#SoutheyMargaretdauTomandSarah">my niece</ref>. <ref type="m" target="people.html#SoutheyKate">Kate</ref> is
               arrived at months of discretion enough to enjoy the story of what she calls ‘naughty Green’<note n="13" place="foot" resp="editors">
                  The popular nursery rhyme ‘Ding Dong Bell’.</note> – being the memorable history of that Johnny Green who threw poor Pussey-Cat into
               the well. It is a great pleasure to me to think that Tommy Stout who saved the cat upon that occasion, proved a pious &amp; good man,
               as was to be expected from <del>this</del> &lt;such an&gt; act, for that he was so I conclude from the nature of the present which he
               made to <ref type="m" target="people.html#SoutheySarah">Sarah</ref>. I never <del>tell</del> &lt;sing&gt; the <del>story</del>
               &lt;song&gt; without thinking of that present (&amp; sometimes indeed mentioning it <del>xx</del> in the song, – ) but <ref type="m"
                  target="people.html#SoutheySarah">Sarah</ref> when she looks at the present must not always think of
               Bim-bim-bim-bim-bim-bim-bom-bell.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p>I suppose I shall reach <del>xxxxx xx xxx xxx xxxx xxx</del> Durham in the second week of July.</p>
               <p rend="indent1"> I have a message from Edith who requests that she may have a full, true &amp; particular account of all the goings
                  on, talking &amp; walking, ways &amp; customs of <ref type="m" target="people.html#SoutheyMargaretdauTomandSarah">her niece
                     Margaret</ref>.</p>
               <p rend="indent1"> We are in daily expectation of <ref type="m" target="people.html#BarkerMary">Miss Barker</ref>. You have seen <ref
                     type="m" target="people.html#LittletonEdwardJohn">Sir Edwards</ref> death – he has left her 1500£ in money, &amp; 400£ a year
                  free from all legacy &amp; property tax. What a provoking thing – White’s Betsey<note n="14" place="foot" resp="editors"> The
                     mistress of William White (d. 1811), she moved into Greta Lodge, the house next to Greta Hall, much to Southey’s annoyance as he
                     had hoped Mary Barker would settle there; see Robert Southey to Mary Barker, 28 May 1812, Letter 2102.</note> has taken the new
                  house next us for three years White is dead &amp; has left her 20,000£ in the funds – besides other property.<note n="15"
                     place="foot" resp="editors"> I have a message … property: written upside down at top of fol. 1 r.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
